| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csEventQueue::ProcessFrameEventDispatcher Class Reference

Inheritance diagram for csEventQueue::ProcessFrameEventDispatcher:

[legend]
List of all members.

## Public Member Functions
| ProcessFrameEventDispatcher (csEventQueue *parent)

## Detailed Description

Definition at line 282 of file cseventq.h.

The documentation for this class was generated from the following file:

- csutil/cseventq.h